.balance{
	text-wrap: balance;
}
strong{
    font-weight: 600;	
}
body:not(.home) .js-animation-element{
  opacity: 1 !important;
  transform: none !important;
  animation: none !important;
}
p,a,div{
  letter-spacing: 0.05rem;
	    line-height: 1.8;
}
h2,h3,h4{
letter-spacing: 0.05em;
}
.sub_menu{
    width: 98%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    -moz-column-gap: 20px;
    column-gap: 20px;
    padding: 7.5px 24px 13px 26px;
    background: #fff;
    box-shadow: 0 1px 14px 6px rgba(37, 41, 50, 0.05);
    border-radius: 100px;
    position: absolute;
    top: 20px;
    z-index: 50;
     left: 50%;
  transform: translateX(-50%);
    background-color: rgba(255, 255, 255, 0.8);
    backdrop-filter: blur(1.0714285714rem);
}
.sub_main{
    padding-top: 40px;	
}
.sub_top{
  position: relative;
  height: 450px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

}
.sub-wrapper{
background: linear-gradient(
  135deg,
  #a3d5ee 0%,
  #6da1e1 100%
);
padding-bottom: 80px;
z-index: 0;
position: relative;
}
.sub_inner{
	    width: 91%;
    margin: 0 auto;
    max-width: 1750px;
}
.sub_top::before{
  content: "";
  position: absolute;
  inset: 0;
background-image: url("../img/sub/sub-top.jpg");
  background-size: cover;
  background-position: center;
  will-change: transform;
  z-index: -1;
	  transform: scale(var(--zoom, 1));
}
.sub_content_white_wrap{
    width: 97%;
    margin: 0 auto;
}
.sub_content_white{
background-color:#fff;
border-radius: 60px;
margin-top: 70px;
    padding-bottom: 80px;	
}

.sub_top h2{
display: flex;
    text-align: center;
    font-size: 3rem;
    flex-direction: column;
    line-height: 1.6;
	    color: #fff;
	    margin-top: 80px;
font-family: dnp-shuei-gothic-kin-std, sans-serif;
    font-weight: 600;
}
.sub_top h2 span{
 font-family: "Outfit", sans-serif;
	font-weight: 600;
	    color: #fff;
}
.interview_name{
    font-size: 150%;
    font-family: "Outfit", sans-serif;
    font-weight: 600;
    letter-spacing: 2px;
}
.sub_main h3{
    text-align: center;
padding-top: 80px;
	    position: relative;
font-size:140%;
    margin-bottom: 60px;
	        z-index: 1;
    font-family: dnp-shuei-gothic-kin-std, sans-serif;
    font-weight: 600;
}

.sub_main h3:after{
    position: absolute;
    bottom: -10px;
    right: 0;
    left: 0;
    content: "";
    width: 55px;
    height: 5px;
    margin: auto;
    border-radius: 10px;
    background: linear-gradient(
        90deg,
        #5884dd 0%,
        #8fc4df 100%
    );
}
@media screen and (max-width: 600px) {
	.sub_main h3:after {
	width: 45px;
    height: 5px;	
	}	
}
.content_box1{
    display: flex;
    justify-content: center;
    gap: 50px;
    align-items: center;
	
}
.content_box1_img{
  position: relative;
    z-index: 0;
}

.content_box1_img::before{
    content: "";
    aspect-ratio: 344 / 240;
    width: 100%;
    max-width: 280px;
    display: block;
    background: url(/wp-content/themes/toukairecruit/img/sub/dot.jpg) center / cover no-repeat;
    position: absolute;
    left: -9.09%;
    top: -40px;
    z-index: -1;
}
.content_box1_img img{
    border-radius: 250px;
}

.content_box1_ttl{
    box-shadow: 0 1px 14px 6px rgba(37, 41, 50, 0.05);
    height: 250px;
    width: 450px;
    border-radius: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
	position:relative;
}
.voice_nomber{
    position: absolute;
    font-family: "mina", serif;
    top: -50px;
    left: 0;
    font-size: 60px;
    transform: rotate(-7deg);
	color:#81c7ea;
}
.name_box{
    display: flex;
    gap: 10px;
    align-items: center;
    font-weight: 500;
    font-size: 110%;
}
.interview_name_wrap{
	    line-height: 1.3;
}
.interview_text_box{
	max-width: 1300px;
    margin: 0 auto;
	padding-bottom: 120px;
}
h4{
    font-size: 110%;
    margin-top: 80px;
    font-weight: 600;
    color: #fff;
    padding: 5px 20px;
    border-radius: 10px;	
	    background: linear-gradient(135deg, #6da1e1 0%, #a3d5ee 100%);
}
h5{
    position: relative;
    font-size: 105%;
    font-weight: 500;
    margin-top: 30px;
    padding-bottom: 4px;
    margin-bottom: 4px;
}

/* グラデーション下線 */
h5::after{
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  background: linear-gradient(
    135deg,
    #6da1e1 0%,
    #a3d5ee 100%
  );
}
@media screen and (max-width: 1400px) {
.sub_menu{
    background-color: unset;
	    backdrop-filter: unset;
	    box-shadow: unset;
	}
}
@media screen and (max-width: 750px) {
.sub_top_box_text {
    width: 100%;
	    margin-top: 30px;
}
.sub_top_box_img{
    width: 95%;
    max-width: 500px;
}
.sub_top_box {
    flex-direction: column;
	    align-items: center;
}
	.sub_top {
		height: 200px;
	}
.sub_top h2 {
font-size: 2.5rem;
}
	.sub_main h3 {
    font-size: 130%;
}
	.list_box_con{
	    padding: 20px 0px;	
	}
	.content_box1_img img {
    max-width: 400px;
	width: 100%;
}
	.list_box_wrap {
    width: 100%;
	}
	.sub_top_box_text span{
		font-size: 110%;
	}
.content_box1 {
    flex-direction: column;
}
.content_box1_ttl {
    width: 97%;
    max-width: 450px;
}
}
@media screen and (max-width: 600px) {
	.sub_main{
	    padding-top: 0px;
	}
	    .sub_top h2 {
        font-size: 2.3rem;
		    margin-top: 30px;
    }
	.sub_content_white{
	border-radius: 40px;	
	}
	.voice_nomber{
    font-size: 50px;		
	}
	.sub_main h3{
        margin-bottom: 40px;
        padding-top: 45px;
	}
}
.content_box1_img::before{
    max-width: 200px;
    left: 10px;
    top: -50px;
    z-index: -1;	
	}
	/* 
	.sub_top_box_text span {
		font-size: 107%;
		    margin-bottom: 10px;
	}
	.sub_top_box{
	    margin: 40px auto 40px;	
		    width: 100%;
	} */
	
}


/* インタビューページボタン */

#sales-support::before,
#sales::before{
  content:"";
  display:block;
  height:100px;   /* ずらしたい量 */
  margin-top:-100px;
}

.job-grid{
display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 18px;
    max-width: 1200px;
    margin: 0px auto;
    padding-top: 80px;
}

/* ボタン本体 */
.job-btn{
  position:relative;
  display:flex;
  align-items:center;
  justify-content:center;
  padding:22px 18px;
  background:#fff;
  border-radius:999px; 
  text-decoration:none;
  font-weight:600;
  text-align:center;
  line-height:1.45;
 box-shadow: 0 4px 10px rgb(138 198 211 / 33%);
  transition: transform .2s ease;
}

/* 青×緑 グラデ影 */
.job-btn::after{
  content:"";
  position:absolute;
  left:16px;
  right:16px;
  bottom:-14px;
  height:26px;
  border-radius:50%;

  background: linear-gradient(
    90deg,
    rgba(80,160,255,.45),
    rgba(80,210,170,.45)
  );

  filter: blur(18px);
  z-index:-1;

  transition: opacity .2s ease, transform .2s ease;
}

.job-btn:hover{
  transform: translateY(-4px);
}

.job-btn:hover::after{
  opacity:.9;
  transform: translateY(4px);
}

/* フォーカス */
.job-btn:focus-visible{
  outline:3px solid rgba(80,160,255,.35);
  outline-offset:4px;
}

/* 画面幅ごとの調整 */
@media (max-width: 900px){
  .job-grid{
    grid-template-columns:repeat(2, 1fr);
  }
	.job-btn{
    height: 80px;
  }
}

@media (max-width: 600px){

}




/* お問合せフォーム */
.form_table{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;	
}

.form table{
    border: 2px solid #efefef;
    width: 100%;
    line-height: 1.5;
}

.form th{
    width: 35%;
    text-align: left;
    padding: calc(15 / 1920 * 100vw) calc(20 / 1920 * 100vw);
    vertical-align: top;
    background:#eaf2f9;
    position: relative;
	font-weight: 500;
}

.form td{
    width: 65%;
    padding: calc(15 / 1920 * 100vw) calc(20 / 1920 * 100vw);
    background-color: #fff;
}

.form tr:not(:last-child) th{
    border-bottom: 1px solid #fff;
}

/* 入力欄（テーブル内） */
.form td input{
    border: 1px solid #ddd;
    width: 49%;
    padding: 5px;
	font-size: 90%;
}

.form td textarea{
    border: 1px solid #ddd;
    width: 100%;
    max-height: calc(200 / 1920 * 100vw);
	font-size: 90%;
}

.form td input:focus{
    border: 2px solid #333;
    border-radius: calc(4 / 1920 * 100vw);
}

/* ラジオや承諾チェックなど（CF7のデフォルト崩れ防止） */
.wpcf7-list-item input{
    width: auto !important;
}

/* 送信ボタン */
.submit_btn{
    margin: 50px auto 0px;
    text-align: center;
    position: relative;
    max-width: 280px;
    width: 100%;
}

.submit_btn input{
    width: 100%;
    text-align: center;
    color: #fff;
    background: #f6a887;
    line-height: 1;
    padding: 15px 0px;
    letter-spacing: .1em;
	    font-size: 95%;
}

.submit_btn input:disabled{
    background: #ddd;
}

/* ローディング中アニメーション（CF7デフォルト） */
.wpcf7-spinner{
    margin: 20px 24px !important;
}

/* 送信完了/エラーなどのメッセージ枠 */
.wpcf7-response-output{
    border-color: #46b450;
    margin-top: -30px !important;
    font-size: 17px;
}

/* 必須ラベル */
.required{
    font-size: 80%;
    color: #fff;
    background-color:#f58f8f;
    border-radius: 2px;
    padding: 2px 4px;
    vertical-align: 2px;
    margin-left: 10px;
    font-weight: 500;
    position: absolute;
    right: 20px;
}

/* 送信後メッセージのフォント（必要なら） */
.wpcf7 form.sent .wpcf7-response-output{
    font-family: "Noto Sans JP", "游ゴシック Medium", "游ゴシック体",
      "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN",
      "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo,
      "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

/* スマホ対応 */
@media screen and (max-width:750px){
    .form td,
    .form tr,
    .form th{
        width:100%;
        display:block;
    }

    .form td input{
        width:100%;
        font-size:16px;
    }

    .form td,
    .form th{
        padding: 2vw 3vw 3vw;
    }

    .form td textarea{
        max-height: calc(400 / 1920 * 100vw);
        font-size:16px;
    }
}

/* ---------募集要項--------- */
.recruit-cards{
  display:flex;
  flex-wrap:wrap;
  gap:24px;
 justify-content: center;
}
.recruit-card{
    width: calc((100% - 300px) / 3);
  background:#fff;
  text-decoration:none;
  box-shadow:0 5px 15px rgba(0,0,0,.08);
  transition:.3s;
    border-radius: 30px;
}

.recruit-card:hover{
  transform:translateY(-5px);
}

.recruit-card img{
  width:100%;
  display:block;
    border-radius: 30px 30px 0px 0px;
}

.recruit-label{
  display:inline-block;
  margin:15px;
  padding:4px 10px;
  border-radius:4px;
  font-size:12px;
  color:#fff;
display:none;
}

.recruit-label.blue{
  background:#3b82f6;
}

.recruit-label.green{
  background:#22c55e;
}

.recruit-title{
    padding: 20px 15px 20px;
    font-weight: 600;
    line-height: 1.6;
    text-align: center;
    font-size: 110%;
}

/* SP */

@media(max-width:768px){
  .recruit-cards{
         gap: 10px 10px;
  }
.recruit-card{
    width:48%;
  }
.recruit-title {;
    font-size: 105%;
}
}
.rec_box_img{
    max-width: 800px;
    margin: 0 auto;
	    margin-bottom: 80px;
}
.rec_box_img img{
    width: 100%;
	border-radius: 20px;
}
@media(max-width:600px){
.rec_box_img{
    margin-bottom: 20px;
}	
}
/* 募集要項テーブル */
.jobDetail{
    max-width: 1150px;
    margin: 0 auto;
    padding: 20px 90px 40px 90px;
    background: #fff;
    box-shadow: 0 1px 14px 6px rgb(150 154 164 / 10%);
    border-radius: 40px;
    background-color: rgb(255 255 255 / 80%);
    backdrop-filter: blur(1.0714285714rem);
}

.jobDetail__row{
    display: flex;
    border-bottom: 2px solid #f3f3f3;
}

.jobDetail__term{
  width: 240px;
  padding: 18px 20px;
  font-weight: 600;
}

.jobDetail__desc{
  flex: 1;
  padding: 18px 20px;
  line-height: 1.9;
}

@media (max-width:600px){
	.jobDetail{
	    padding: 10px 10px 30px 10px;
		border-radius: 30px;
	}

  .jobDetail__row{
    flex-direction: column;
    border-bottom: 1px solid #e6e6e6;
  }

  .jobDetail__term{
    width: auto;
        padding: 15px 10px 3px;
  }

  .jobDetail__desc{
    padding: 0 10px 14px;
  }
}

/*-----------------１日のスケジュール--------------- */
.time .content{
    align-items: center;	
}
.time .con_pic img{
    border-radius: 10px;	
}
.flowimgbox{
    max-width: 1100px;
    margin: 0 auto;	
}
.flowimgbox h5{
margin-bottom:50px;	
}
.timelime_box{
    display: flex;
    align-items: flex-start;
    justify-content: center;
    gap: 30px;
}
.timeline_wrap{
    width: 100%;
    max-width: 750px;
    background: #fff;
    box-shadow: 0 1px 14px 6px rgba(37, 41, 50, 0.05);
    border-radius: 60px;
    background-color: rgba(255, 255, 255, 0.8);
    backdrop-filter: blur(1.0714285714rem);
    padding: 40px 20px 0px;
}
.timeline{
    position: relative;
        padding: 0px 50px;
}

.timeline::before{
    content: "";
    position: absolute;
    left: 24px;
    width: 2px;
    height: 100%;
    background: #d0dbfc;
}
/* .timeline::after{
	    content: "";
    position: absolute;
    top: 5%;
    left: 24px;
    width: 2px;
    height: 50%;
    background: #fff;
}  */
.timeline__item{
  position: relative;
  margin-bottom: 40px;
}
.timeline_ttl{
	background-color: #6da1e1;
    color: #fff;
    width: 95%;
    margin: 0px auto 20px;
    padding: 5px 13px;
    border-radius: 5px;
    font-size: 105%;
    font-weight: 500;
}
.break{
    background-color: #77cac2;
    padding: 2px 8px;
    color: #fff;
    position: relative;
    display: inline-block;
	border-radius: 4px;
}

.break:after{
content: "";
    position: absolute;
    left: -8px;
    top: 50%;
    transform: translateY(-50%);
    border-width: 5px 10px 5px 0;
    border-style: solid;
    border-color: transparent #77cac2 transparent transparent;
}
.lunch{
    background-color: #92ce94;	
}
.lunch:after{
    border-color: transparent #92ce94 transparent transparent;
}
.move{
    background-color: #ddc472;	
}
.move:after{
    border-color: transparent #ddc472 transparent transparent;
}
.visit{
    background-color: #ca8f77;	
}
.visit:after{
    border-color: transparent #ca8f77 transparent transparent;
}
.end{
    background-color: #91a6f8;	
}
.end:after{
    border-color: transparent #91a6f8 transparent transparent;
}
.timeline__dot{
    position: absolute;
    left: -32px;
    top: 15%;
    width: 14px;
    height: 14px;
    border: 3px solid #7798f4;
    border-radius: 50%;
    background: #fff;
}
.timeline__time{
  color: #5785d8;
  font-weight: 600;
  margin-bottom: 6px;
}

.timeline__text{
  line-height: 1.8;
}
.timelime_box img{
object-position: 80%;
    position: relative;
    left: 0px;
    width: 100%;
	    height: 450px;
    max-width: 650px;
    aspect-ratio: 3 / 4;
    object-fit: cover;
	border-radius: 30px;
}
@media(max-width:768px){
.timelime_box {
    flex-direction: column;
}
.timelime_box img{
    position: relative;
    left: 0px;
    width: 100%;
    height: 330px;
    max-width: 650px;
    object-fit: cover;
    object-position: 0% 20%;
}
  }
@media(max-width:600px){
    .timelime_box img {
        height: 200px;
    }
	.timeline{
		    border-radius: 40px;
	}
	.timeline_wrap{
    border-radius: 30px;		
	}

}
/*------------------- 会社概要---------------- */
.content{
	    max-width: 1300px;
    justify-content: space-between;
    align-items: flex-start;
    display: flex;
    margin: 0 auto;
}
.con_text{
    width: 48%;
}
.con_pic img{
  display:block;
  width:100%;
  height:auto;
}
 
.con_pic{
	width:48%;
    max-width: 650px;
	position:relative;
}
.text_inner{
	max-width: 1300px;
    margin: 0 auto;
}
.guidelines{
	 position: relative;
    padding: 75px 10px;
    margin-bottom: 30px;
    font-size: 107%;
    text-align: center;
    font-weight: 500;
	    background: #fff;
    box-shadow: 0 1px 14px 6px rgba(37, 41, 50, 0.05);
    border-radius: 10px;
    background-color: rgba(255, 255, 255, 0.8);
    backdrop-filter: blur(1.0714285714rem);
}
.guidelines::after{
    content: "";
    position: absolute;
    left: 20px;
    right: 20px;
    bottom: 5px;
    height: 15px;
    border-radius: 50%;
    background: linear-gradient(90deg, rgba(80, 160, 255, 0.18), rgba(80, 210, 170, 0.18));
    filter: blur(15px);
    z-index: -1;
}


@media(max-width:750px){
.con_pic{
	width:100%;
    max-width: 560px;
}
.con_pic img {
    display: block;
    margin: 0 auto;
	        width: 100%;
}
.content {
    gap: 50px;
	flex-direction: column-reverse;
    }
.con_pic{
	width:100%;
}
.con_text{
    width:100%;
}
}
@media(max-width:600px){
.con_pic{
	width:95%;
}
    .content {
        gap: 30px;
    }
.guidelines {
    padding: 30px 15px;
    margin-bottom: 20px;
	font-size: 100%;
	}
	.guidelines::after{
background: linear-gradient(90deg, rgba(80, 160, 255, 0.1), rgba(80, 210, 170, 0.1));
    filter: blur(7px);		
	}
}
.con_pic:after{
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, #f6f1f1, #d8e9ef);
    position: absolute;
top: 20px;
    right: 20px;
    left: auto;
    z-index: -1;

}
.con_text .text_ttl{
    display: block;
    font-size: 120%;
    margin-bottom: 10px;
    font-weight: 500;
	    line-height: 1.8;
}
.company_name{
	text-align: right;
    display: block;
}
.company_name span{
margin-right: 20px;
}
@media(max-width:600px){
.con_pic:after {
    top: 9px;
    right: 9px;
}
.con_text span {
    margin-bottom: 10px;
}
	.con_text .text_ttl {
		font-size: 110%;
	}
}	
/* テーブル02 */
.table02{
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
  border: 1px solid #cdcdcd;
  background: #fff;
}

.table02 th,
.table02 td{
  border:1px solid #cdcdcd;
  padding: 18px 18px;
  vertical-align: top;
  line-height: 1.9;
  box-sizing: border-box;
}


.table02 th{
  width: 28%;
  background: #f7fbfd;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
}


.table02 td{
  width: 72%;
}

.table02__ttl{
  font-weight: 700;
  margin: 0 0 10px;
}

.table02__divider{
  height: 1px;
  background: #eeeeee;
  margin: 16px 0;
}


.table02__block + .table02__block{
  margin-top: 16px;
}


.table02__list{
  display: grid;
  gap: 8px;
}

.table02__row{
  display: grid;
  grid-template-columns: 10em 1fr;
  gap: 12px;
}

.table02__row span:first-child{
  font-weight: 600;
  white-space: nowrap;
}
.map iframe{
	width:100%;
    height: 350px;
}
.table_banner{
    display: block;	
	    margin-top: 10px;
}
.table02 .map{
	margin-top:10px;
}
/* スマホ */
@media (max-width: 768px){
  .table02 th{
    width: 34%;
    white-space: normal;
  }
  .table02__row{
    grid-template-columns: 8.5em 1fr;
  }
}

@media (max-width: 600px){
  .table02,
  .table02 tbody,
  .table02 tr{
    display: block;
  }
  .table02 th,
  .table02 td{
    display: block;
    width: 100%;
	border: none;
        padding: 12px 15px;
  }
  .table02 th{
    border-bottom: 1px solid #cdcdcd;
  }
  .table02 td{
    border-top: 0;
  }

  .table02__row{
    grid-template-columns: 1fr;
    gap: 2px;
  }
	  .table02 tr{
    border-bottom:1px solid #cdcdcd;
  }

  .table02 tr:last-child{
    border-bottom:none;
  }
	.map iframe {
    height: 250px;
}
}
